package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class CargaTransaccionesDTO extends BaseDTO {

	private static final long serialVersionUID = 6807288473036638867L;
	private String origen;
	private String pais;
	private String filial;
	private Integer transacciones;
	private Long monto;
	private Long pago;
	private String asociacion;
	private String estilo;

	public String getOrigen() {
		return origen;
	}

	public void setOrigen(String origen) {
		this.origen = origen;
	}

	public String getPais() {
		return pais;
	}

	public void setPais(String pais) {
		this.pais = pais;
	}

	public String getFilial() {
		return filial;
	}

	public void setFilial(String filial) {
		this.filial = filial;
	}

	public Integer getTransacciones() {
		return transacciones;
	}

	public void setTransacciones(Integer transacciones) {
		this.transacciones = transacciones;
	}

	public Long getMonto() {
		return monto;
	}

	public void setMonto(Long monto) {
		this.monto = monto;
	}

	public Long getPago() {
		return pago;
	}

	public void setPago(Long pago) {
		this.pago = pago;
	}

	public String getAsociacion() {
		return asociacion;
	}

	public void setAsociacion(String asociacion) {
		this.asociacion = asociacion;
	}

	public String getEstilo() {
		return estilo;
	}

	public void setEstilo(String estilo) {
		this.estilo = estilo;
	}

}
